Systemerweiterung kann nicht verwendet werden

Dieses Thema im Forum "Software" wurde erstellt von f.winnacker, 1. Juli 2010.

  1. f.winnacker

    f.winnacker New Member

    Die Systemerweiterung"/System/Library/Extensions/CNQL1208_ClassicNotSeize.kext" wurde nicht korrekt installiert und kann nicht verwendet werden. installieren Sie sie erneut oder fragen Sie den Hersteller nach einer aktuelleren Version.
    Liebe Leute,
    die o.g. Fehlermeldung bekomme ich teilweise bei Installationen, zuletzt bei der Installation des Updates für die HP-Druckertreiber von heute sogar zweimal nacheinander.
    Weiß jemand Rat zu dieser Erweiterung - wozu gehört sie, kann ich sie auch löschen, wenn sie sowieso nicht zu verwenden ist?
    In der Information zur Datei steht als Version: ClassicNotSeize Driver version 1.0.0 und für das Copyright: Copyright 2000 MySoftwareCompany, Inc.
    Beides sagt mir aber nichts.
    Vielen Dank im voraus für Eure Rückmeldungen.
    Fritze
     
  2. MacS

    MacS Active Member

    Vielleicht einfach mal nach einem wirklich aktuellen Treiber auf den Seiten von HP suchen!
     
  3. f.winnacker

    f.winnacker New Member

    Hallo Macs,
    ich glaube nicht, dass das Problem mit HP zusammenhängt, da ich auch schon bei anderer Gelegenheit die gleiche Fehlermeldung hatte. Auf den Seiten von HP wird man als Mac-User übrigens direkt auf die Apple-Seite verwiesen, wenn mann nach Druckertreibern sucht.
    Gruß
    Fritze
     

Diese Seite empfehlen